/*@media screen (max-width: 980px) {
	.waBlock {
    border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
    -webkit-box-shadow: none;
	-moz-box-shadow: none;
    box-shadow: none;
	}
}*/
@media screen (max-width: 600px) {
	.waZDiv {
		font-size: 14px;
	}
}
@media screen (max-width: 400px) {
	.waZDiv {
		font-size: 12px;
	}
	.waSidePrice {
		font-size: 14px;
	}
}
@media screen (max-width: 780px) {
	.waSide {
		text-align: left;
	}
	.waSideTitle a {
		font-size: 14px;
	}
	.waPanelTop .waText {
		font-size: 16px;
	}
	.waSidePrice {
		font-size: 16px;		
	}
}
@media screen (max-width: 989px) {
	.waSideTitle a  {
		font-size: 16px;		
	}
	.waSidePrice {
		font-size: 18px;
	}
}
body {
/*	background: #E4E4E4;*/
	font: 14px Arial;
/*	font-size: 15px;*/
}
.waJFix div {
	/*background: */
/*	border: 1px solid #000;*/
	
}
.waMarg {
	margin: 20px 0;
}
.waBlock {
 /*   margin: 5px auto;*/
    background-color: #fff;
/*	border: 1px solid rgba(181,181,181,.4);
	border-radius: 4px;*/
    border: none;
/*    -webkit-box-shadow: 0px 1px 10px 0px rgba(0,0,0,.15);
	-moz-box-shadow: 0px 1px 10px 0px rgba(0,0,0,.15);
    box-shadow: 0px 1px 10px 0px rgba(0,0,0,.15);*/
    color: #000;
    text-align: center;
/*	box-sizing: border-box;a
	-webkit-box-sizing: border-box;	*/
	/*min-height: 40px;	*/
	/*padding: 20px auto;*/
/*	padding-top: 15px;
	padding-bottom: 15px;*/
}
.waSpace {
/*	padding: 0px 20px;*/
	background: #e8e8e8;
}
.waTall {
/*	height: 506px;*/
}
.waNewBlock {
 /*   -webkit-box-shadow: 0px 1px 10px 0px rgba(0,0,0,.15);
	-moz-box-shadow: 0px 1px 10px 0px rgba(0,0,0,.15);
    box-shadow: 0px 1px 10px 0px rgba(0,0,0,.15);*/
/*	padding-top: 15px;
	padding-bottom: 15px;	*/
    background-color: #fff;
/*	margin-top: 5px;
	margin-bottom: 5px;*/
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	padding-right: 15px;
	padding-left: 15px;
	
/*	margin: 0 5px;*/
}
.waContext {
/*	font-size: 16px;*/
/*    -webkit-box-shadow: 0px 1px 10px 0px rgba(0,0,0,.15);
	-moz-box-shadow: 0px 1px 10px 0px rgba(0,0,0,.15);
    box-shadow: 0px 1px 10px 0px rgba(0,0,0,.15);*/
	border-top: 1px solid #EDEDEE;
/*	border-bottom: 1px solid #EDEDEE;*/
}
.waContextD {
/*	padding: 15px auto;*/
/*	padding-top: 15px;
	padding-bottom: 15px;*/
	border: 1px solid #EDEDEE;
	/*margin: 30px 0;*/
}
.waNewBlock .waDiv {
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	margin: 15px 0px;
	cursor: pointer;
}
.wGr {
	background: rgba(0,0,0,.5);
}
/*.waNewBlock .waDiv .hshadow {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.5);
	z-index: 100;
}*/
/*.waNewBlock .waDiv:hover .hshadow {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.5);
	z-index: 100;
}*/
.waActArea .waGetWinner {
	
}
.waNewBlock .waDiv .waActArea .waGetWinner {
	width: 90%;
	text-align: center;
	margin: 15% auto 0 auto;
	display: none;
}
.waNewBlock .waDiv:hover .waGetWinner {
	display: block;
	
}
.waNewBlock .waDiv:hover .waMainTitle {
	/*display: none;*/
	visibility: hidden;
}
.waNewBlock .waDiv:hover .waSs {
	transition: 0.3s;
	display: block;
	
}
.waNewBlock .waDiv .waSs {
	background: rgba(0,0,0,.5);
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	height: 100%;
	z-index: 99;
	display: none;
}
.waNewBlock .waDiv .waActArea .waGetWinner .name:hover {
	background: #77B8E6;
	color: #fff;
	
}
.waNewBlock .waDiv .waActArea .waGreen span {
	background: #1D9E74;
	color: #fff;
}
.waNewBlock .waDiv .waActArea .waYel span {
	background: #FFCE44;
	color: #000;
}

.waNewBlock .waDiv .waActArea .waBlue span {
	background: #77B8E6;
	color: #fff;
}
.waSide {
	min-width: 280px;
}
.waSidePic {
	overflow: hidden;
	display: inline-block;
	max-width: 180px; max-height: 180px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;	
	position: relative;
	margin: 20px 0;
	border: 4px solid #FFCE44;
}
.waSideTitle {
	text-align: center;
}
.waSideTitle a {
	font-size: 21px;
	color: #fff;
	text-decoration: none;
}
.waNewBlock .waDiv .waGetWinner .action  { 
	overflow: hidden;
	margin-bottom: 15px;
	width: 100px; height: 100px;
	display: inline-block;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: relative;
/*	border: 2px solid #FFCE44;*/
}
.waNewBlock .waDiv .waGetWinner .action  img { 
	display: block;
	width: 150%;
	background-size: 100px;
	position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
}
.waZSpace {
	padding: 40px 0;
}
.waZpic {
	overflow: hidden;
	max-width: 150px; max-height: 150px;
	display: inline-block;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: relative;	
}
.waZpic img {
/*		display: block;
	width: 100%;
	position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);*/
}
.waZpic:before {
/*	content: " ";
	position: absolute;
	width: 117px; height: 14px;
	background-image: url(imagesl/5prostota_arrow.png);
	top: 100px; left: 50%;*/
}
.waArrow {
	position: absolute;
	width: 117px; height: 14px;
	background-image: url(imagesl/5prostota_arrow.png);
	top: 70px; left: 332px;	
}
.waZDiv {
/*	width: 100%;*
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 10px 30px;*/
	text-align: center;
	font-size: 16px;
	font-weight: 700;
}
.waNewBlock .waDiv .waActArea .waGetWinner .name {
	background: #fff;
	color: #77B8E6;
	padding: 5px;
	border: 1px solid #77B8E6;
	width: 100%;
	min-height: 50px;
	font-size: 12px;
	text-decoration: none;
}
.waNewBlock .waDiv .waActArea {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0; left: 0;
	text-align: center;
	z-index: 100;
}
.waNewBlock .waDiv .waActField {
	position: absolute;
	top: 0px; left:0; 
	display: block;
	max-height: 30px;
/*	width: 70%;
	height: auto;*/
	margin: 0 auto;
/*	padding: 5px 0;*/

}
.waNewBlock .waDiv .waActField span {
	display: block;
	padding: 7px 10px;
	background: #E62117;
	color: #fff;
	text-transform: uppercase;
/*	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	border-radius: 5px;	*/
	font-weight: 400;
}
/*.waNewBlock .waDiv .action img {
	width: 150%;
	position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
	
}*/
/*.waNewBlock .waDiv.waRgeen {
	background: 
}*/
.waNewBlock .waDiv .waShadow {
	display: none;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px; left: 0px;
	background: rgba(0,0,0,.5);
	cursor: pointer;
	/*background: rgba(124,203,172,.5);*/
/*	z-index: 100;*/
/*	display: none;*/
}
.hTitle {
	background: #77B8E6;
	color: #fff;
	font-size: 18px;
	padding: 15px 0;
}
.waNewBlock .waDiv .acText {
	position: absolute;
	top: 20%;
	left: 20%;
	padding: 5px;
	background: rgba(222,82,70,.7);
}
.waNewBlock .waDiv:hover .waShadow {
	cursor: pointer;
/*	display: block!important;*/
}
.gBorder {
	width: 100%;
	height: 100%;
	position: absolute;
	background: rgba(124,203,172,.5);
	z-index: 100;
  display: none;
	/*border: 1px solid rgba(124,203,172,.5);*/
}
.waBlockOut {
	padding-top: 15px;
	padding-bottom: 15px;
}
/*.waGridTest1 {
	background: #256d9d;	
	height: 200px;
}
.waGridTest2 {
	background: #E8E8FF;
	height: 200px;	
}*/
.waPad {
/*	background: #256d9d;*/
	height: 250px;
}
/*.waPad.left {
	background: #256d9d;
}*/
.waBlock.right {
	
}
.waBlock h4 {
	font-size: 30px;
	color: #0e66a1;
	margin: 15px 0;
}
.waBlock span {
	font-size: 15px;
	font-weight: 700;
}
.waBlock p {
	margin: 10px;
	font-size: 16px;
	text-align: justify;
	line-height: 24px;
}
.selected img {
	opacity:0.5;
}

.carousel-control {
    padding-top: 100px;
}
#slider .waSlideFull {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
	height: 434px;
	padding: 0;
}
#waCarousel .splash {
	width: 220px;
/*	height: 220px;*/
}
.waItems h4 {
	text-align: left;
}
.waItems .rel{
	position: relative;
	text-align: left;
	display: block;
}
.waItems .price {
	position: absolute;
	padding: 5px;
	top: 5%; left: 0px;
	display: block;
	color: #B5B5B5;
	font-size: 12px;
	text-decoration: none;
	text-align: left!important;
/*	background: rgba(119,184,230,.3);*/
	border-radius: 4px;
	border: 1px solid rgba(119,184,230,.5);
}
.waItems .article {
	font-size: 12px;
	color: #B5B5B5;
}
#rowCarousel, #slider {
	display: none;
}
#waCarousel .waSlide {
	background-repeat: no-repeat;
	background-size: cover;
}
.waUserBlock-main  {
	text-align: left;
	height: 300px;
	background: #256D9D!important;
}
.waPerson  {
	width: 100%;
	position: relative;
}
/*.waPerson .waPerson-gift {
	
}*/
.waPerson-block {
	display: inline-block;
	width: 180px; 
	height: 180px;
	border: 10px solid #fff /*#B5B5B5*/;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	position: relative;
	overflow: hidden;
}
.waPerson-block span {
	display: block;
	height: 180px;
	width: 180px;
	background-size: 100%;
/*	background-position: 0%;*/
	background-position: center;
	background-repeat: none;
}
.waPerson .waPerson-gift {
	display: block;
	position: absolute;
	left: 0px; bottom: 0px;
	width: 50px; height: 50px;
	border: 1px solid #eebc23;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	overflow: hidden;	
}
.waPerson .waPerson-block .gift img {
	width: 60px;
	height: 60px;
	
}
.waBlockIn-left {
	margin-left: -15px;
}
.waBlockIn-right {
/*	margin-right: -15px;*/
	min-height: 300px;
}
.waColorPanel {
/*	height: 300px;*/
	background: #256d9d;
}
.waNewElems-main  .rel {
	display: inline-block;
/*	width: 40%;
	height: 40%;*/
	position: relative;
}
.waNewElems-main .waCol {
	height: 20%;
}
.waNewElems-main h4 {
	text-align: left;
}
.waBBlock {
	position: relative;
	width: 100%;
	height: 393px;
	overflow: hidden;
/*	min-height: 300px;*/
}
.waGrey {
	background: #EDEDEE;	
}
.waLine {
	width: 100%;
	height: 2px;
	background: #EDEDEE;	
	margin: 30px 0;
}

.waBBlock .waBLeft {
	position: absolute;
	top: 0px; left: 20px; 
	width: 80px; min-height: 380px;
	height: 100%;
	background-image: url(imagesl/1cep2.png);
/*	background-size: auto 300px;*/
	
}
.waBBlock .waBRight {
	position: absolute;
	top: 0px; right: 0px; 
	width: 420px; min-height: 380px;
	height: 100%;
	background-image: url(imagesl/2baba.png);
	background-repeat: no-repeat;	
	background-size: cover;
}
.waBBlock .waBText {
	position: absolute;
	/*width: 260px;*/
	width: 40%;
	top: 100px; left: 100px;
	text-transform : uppercase;
	font-size: 28px;
	z-index: 50;
}
.waPanelTop .waImg {
	width: 100%;
	position: relative;
	height: 90px;
    background: -moz-linear-gradient(bottom, #cce0e6 0%, #fff 100%);
    background: -webkit-linear-gradient(bottom, #cce0e6 0%, #fff 100%);
    background: -o-linear-gradient(bottom, #cce0e6 0%, #fff 100%);
    background: -ms-linear-gradient(bottom, #cce0e6 0%, #fff 100%);
    background: linear-gradient(bottom, #cce0e6 0%, #fff 100%);
	text-align: center;
}
.waPanelTop .waImg img {
	display: inline-block;
}
.waPanelTop .waText {
	text-align: justify;
	padding: 10px;
	background: #EDEDEE;
}
.waPanelTop {
	margin-top: 30px;
}
.waLi ul {
/*	margin: 0;
	padding: 0;*/
	padding-left: 25px;
}
.waLi ul li {
	/*list-style: none;*/
/*	margin: 0;
	padding: 0;*/
	list-style-image: url(imagesl/dot.png);
	margin: 15px auto;
	font-size: 16px;
	text-align: justify;
	width: 100%;
}
.waWhite {
	background: #fff;
/*	margin-top: 15px;
	margin-bottom: 15px;*/
	
}
.waPanelHeight {
	min-height: 120px;
}
.waSidePrice {
	font-weight: 700;
	font-size: 35px;
	color: #fff;
	margin: 15px 0;
}
.waRibbons div {
	text-align: center;
}
.waRibbons img {
	display: inline-block;
}
.waRibbons a {
	text-decoration: none;
	text-transform: uppercase;
	color: #000;
	font-size: 21px;
	display: inline-block;
	margin: 15px 0;
}
.waRibbons a:hover {
	color: #256D9D;
}
.waRibC {
	margin: 15px 0;
}
/*.waNewBlock h4{
	text-align: left;
	font-size: 30px;
	font-weight: 700;
	color: #0e66a1;
	margin: 15px 0;
	text-align: center;*/
}
.waRound {
	border: 2px solid #EDEDEE /*#B5B5B5*/;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	position: relative;
	overflow: hidden;
}
.waStone {
	width: 150px; height: 150px;
	position: relative;
	overflow: hidden;
	border: 2px solid #EDEDEE;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;	
	margin: 15px 0;
	display: inline-block;
	cursor: pointer;
}
.waStoneHidden {
	display: none;
}
.waStone:hover{
	border: 2px solid #256D9D;
}
.waStoneItems {
	text-align: center;
}
.waStoneTitle {
	display: inline-block;
	text-align: center;
	width: 100%;
}
.waStone img {
	width: 70%; height: 70%;
	position: absolute;
  top: 52%;
  left: 52%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
}
.waSubject {
	display: none;
}
.waPod {
	text-align: center;
}
.waPod h3 {
	font-size: 27px;
}
.waPod form {
	width: 80%;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
}
.waPod form div {
	font-size: 14px;
	font-style: italic;
	font-weight: 700;
}
.waColorPic {
	width: 100%;
	min-height: 240px;
	background-image: url(images/podpis.png);
	background-size: contain;
	/*background-position: center;*/
	background-repeat: no-repeat;
}
.waPod form input::-webkit-input-placeholder {color:#A5D3F9; font-style: italic; text-overflow:ellipsis;}
.waPod form input::-moz-placeholder          {color:#A5D3F9; font-style: italic; text-overflow:ellipsis;}/* Firefox 19+ */
.waPod form input:-moz-placeholder           {color:#A5D3F9; font-style: italic; text-overflow:ellipsis;}/* Firefox 18- */
.waPod form input:-ms-input-placeholder      {color:#A5D3F9; font-style: italic; text-overflow:ellipsis;}
.waPod form .waPodField {
	margin: 2px 0;
	width: 100%;
	padding: 10px 10px;
	border: 1px solid #A6A6A6;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	border-radius: 5px;	
	color: #A5D3F9;
	display: inline-block;
	font-size: 18px;
	text-align: center;
}
.waPod form .waPodBtn {
	margin: 2px 0;
	padding: 10px 10px;
	display: inline-block;
	background: #A5D3F9;
	text-transform: uppercase;
	font-size: 18px;
	border: 0;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	border-radius: 5px;	
	width: 100%;
}
.waPod form p {
	margin: 5px 0; 
	font-size: 16px;
	color: #747272;
}
/*.waPodTitle {
	font-size: 33px;
}*/